<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget name="CoffeeToppingScreen" class="Panel">
        <layout type="tablelayout" horiz="30,fill,30" vert="148,80,20,650,fill,100"/>
        <property name="background">all.bg</property>
        <property name="opaque" type="bool">true</property>
        <property name="size" type="dimension">
            <width>1280</width>
            <height>1024</height>
        </property>
        <widget class="Panel" name="topPanel" include="TopPanel.xml">
            <anchor constraint="0,0,2,0" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Header" include="HeaderPanelNext.xml">
            <anchor constraint="0,1,2,1" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Navigation" include="NavigationPanelBackExit.xml">
            <anchor constraint="1,5,f,b" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="contentPanel">
            <anchor constraint="1,3" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="background">scroll.track</property>
            <layout type="tablelayout" horiz="pref,fill,pref" vert="0,fill,0"/>
            <widget class="ImagePanel" name="coffeePanel">
                <anchor constraint="0,1,l,c" type="tablelayout"/>
                <property name="opaque" type="bool">true</property>
                <property name="background">scroll.track</property>
                <property name="prefsize" type="dimension">
                    <width>560</width>
                    <height>500</height>
                </property>
            </widget>
            <widget class="ImagePanel" name="bannerPanel">
                <anchor constraint="1,1,r,c" type="tablelayout"/>
                <property name="opaque" type="bool">true</property>
                <property name="background">scroll.track</property>
                <property name="prefsize" type="dimension">
                    <width>560</width>
                    <height>500</height>
                </property>
            </widget>
        </widget>
    </widget>
</UI>